
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1312.basil.par1.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1312.basil.par1.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">We sinners join these blessed hosts and shout to You and say, O Master who love humanity: Holy are You; indeed, all-holy, and there is no limit to the magnificence of Your holiness. And You are upright in all Your works; all that You have done to us, You have done in righteousness and true judgment. When You fashioned man from the earth and honored him with Your image, O God, You placed him in the Garden of Eden and promised him immortal life and the enjoyment of eternal blessings if he kept Your commandments. But he disobeyed You, the true God who had created him, and he succumbed to the serpent&#39;&#39;s deceit, and he died because of his own offenses; and You, O God, in Your righteous judgment, expelled him from Paradise to this world. You returned him to the earth from which he was taken, and You provided for his salvation by regeneration, which is in Your Christ.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_isihios</div>
                <div class="col col-10 flex-wrap">Con estas bienaventuradas potestades, Soberano que amas a la humanidad, también nosotros, pecadores, clamamos y decimos: Santo eres realmente y santísimo, y no existe medida para la magnificencia de tu santidad, y eres justo en todas tus obras, porque todo nos has hecho conforme a la verdad y a la justicia. Al crear al hombre tomaste polvo de la tierra, lo honraste con tu imagen, Dios, y lo ubicaste en el paraíso de la dulzura, prometiéndole una vida inmortal y el gozo de tus bienes eternos por el cumplimiento de tus mandamientos; pero habiéndote desobedecido a ti, al Dios verdadero que lo creó, y atraído por el engaño de la serpiente y mortificado por sus pecados, lo expulsaste Dios por tu justa sentencia del paraíso a este mundo, devolviéndole a la tierra de la que fue tomado, preparándole su salvación por un nuevo nacimiento en tu propio Cristo.</div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Μετὰ τούτων τῶν μακαρίων δυνάμεων, Δέσποτα φιλάνθρωπε, καὶ ἡμεῖς οἱ ἁμαρτωλοὶ βοῶμεν καὶ λέγομεν· ἅγιος εἶ, ὡς ἀληθῶς, καὶ πανάγιος καὶ οὐκ ἔστι μέτρον τῇ μεγαλοπρεπείᾳ τῆς ἁγιωσύνης σου, καὶ ὅσιος ἐν πᾶσι τοῖς ἔργοις σου, ὅτι ἐν δικαιοσύνῃ καὶ κρίσει ἀληθινῇ πάντα ἐπήγαγες ἡμῖν· πλάσας γὰρ τὸν ἄνθρωπον, χοῦν λαβὼν ἀπὸ τῆς γῆς καὶ εἰκόνι τῇ σῇ, ὁ Θεός, τιμήσας, τέθεικας αὐτὸν ἐν τῷ παραδείσῳ τῆς τρυφῆς, ἀθανασίαν ζωῆς καὶ ἀπόλαυσιν αἰωνίων ἀγαθῶν ἐν τῇ τηρήσει τῶν ἐντολῶν σου ἐπαγγειλάμενος αὐτῷ· ἀλλὰ παρακούσαντα σοῦ τοῦ ἀληθινοῦ Θεοῦ, τοῦ κτίσαντος αὐτὸν καὶ τῇ ἀπάτῃ τοῦ ὄφεως ὑπαχθέντα, νεκρωθέντα τε τοῖς οἰκείοις αὐτοῦ παραπτώμασιν, ἐξώρισας αὐτὸν ἐν τῇ δικαιοκρισίᾳ σου, ὁ Θεός, ἐκ τοῦ παραδείσου εἰς τὸν κόσμον τοῦτον, καὶ ἀπέστρεψας εἰς τὴν γῆν, ἐξ ἧς ἐλήφθη, οἰκονομῶν αὐτῷ τὴν ἐκ παλιγγενεσίας σωτηρίαν, τὴν ἐν αὐτῷ τῷ Χριστῷ σου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
